<?xml version="1.0" encoding="UTF-8"?>

<!--
http://www.ietf.org/rfc/rfc4122.txt
-->


<image_list>
  <image name="mlipay.mbn">
    <uuid>"bfbede36-2a23-11e6-aef76d6c69706179"</uuid>
    <info>"Mlipay"</info>
  </image>

  <image name="vsimapp.mbn">
   <uuid>"3d08821c-33a6-11e6-a1fa089e01c83aa2"</uuid>
   <info>"VSIMApp"</info>
  </image>

  <image name="gpsample.mbn">
    <uuid>"5AF8C3E6-D9DF-446E-4ff2d4d58e8ca49b"</uuid>
    <info>"GP Sample App"</info>
  </image>

  <image name="gptest.mbn">
    <uuid>"CAD10542-34E4-452D-6156E979AA6E61BC"</uuid>
    <info>"GP test App"</info>
  </image>

  <image name="gptest3.mbn">
    <uuid>"5AF8C3E6-D9DF-446E-4FF2C3C47D7B938A"</uuid>
    <info>"GP test3 App"</info>
  </image>

  <image name="gptest4.mbn">
    <uuid>"5AF8C3E6-D9DF-446E-4FF2B2B36C6A8279"</uuid>
    <info>"GP test4 App"</info>
  </image>

  <image name="scp11cry.mbn">
    <uuid>"7EDC14D9-0E89-45FB-AEBE26A94F8B5362"</uuid>
    <info>"GP SCP11 Crypto Services App"</info>
  </image>

  <image name="scp11prv.mbn">
    <uuid>"80D38030-92B6-4DA1-AB3D042F183F7276"</uuid>
    <info>"GP SCP11 Provisioning App"</info>
    <uuid_dep_name>"scp11cry.mbn"</uuid_dep_name>
  </image>

  <image name="scp11smp.mbn">
    <uuid>"A6891849-E466-49AB-83A3E74CCA7D931E"</uuid>
    <info>"GP SCP11 Sample OCE App"</info>
    <uuid_dep_name>"scp11cry.mbn"</uuid_dep_name>
  </image>

  <image name="ttaari1.mbn">
    <uuid>"534D4152-5443-4C53-41524954484D4554"</uuid>
    <info>"GP TTA-TTA_Arithmetical"</info>
  </image>

  <image name="ttacapi1.mbn">
    <uuid>"534D4152-542D-4353-4C542D54412D4552"</uuid>
    <info>"GP TTA-TTA_answerErrorTo_Invoke"</info>
  </image>

  <image name="ttacapi2.mbn">
    <uuid>"534D4152-5443-534C-54455252544F4F53"</uuid>
    <info>"GP TTA-TTA_answerErrorTo_OpenSession"</info>
  </image>

  <image name="ttacapi3.mbn">
    <uuid>"534D4152-542D-4353-4C542D54412D5355"</uuid>
    <info>"GP TTA-TTA_answerSuccessTo_OpenSession_Invoke"</info>
  </image>

  <image name="ttacapi4.mbn">
    <uuid>"534D4152-5443-534C-544F53345041524D"</uuid>
    <info>"GP TTA-TTA_check_OpenSession_with_4_parameters"</info>
  </image>

  <image name="ttacapi5.mbn">
    <uuid>"534D4152-542D-4353-4C542D54412D5354"</uuid>
    <info>"GP TTA-TTA_testingClientAPI"</info>
  </image>

  <image name="ttacapi6.mbn">
    <uuid>"534D4152-5443-534C-54434C4950415241"</uuid>
    <info>"GP TTA-TTA_testingClientAPI_Parameters_Invoke"</info>
  </image>

  <image name="ttacapi7.mbn">
    <uuid>"534D4152-5443-534C-54434C49504F5053"</uuid>
    <info>"GP TTA-TTA_testingClientAPI_Parameters_OpenSession"</info>
  </image>

  <image name="ttacrp1.mbn">
    <uuid>"534D4152-5443-534C-5443525950544F31"</uuid>
    <info>"GP TTA-TTA_Crypto"</info>
  </image>

  <image name="ttaseccrp.mbn">
    <uuid>"534D4152-5443-534C-5443525950534543"</uuid>
    <info>"GP TTA-Security_TTA_Crypto"</info>
  </image>

  <image name="ttads1.mbn">
    <uuid>"534D4152-5443-534C-5444415441535431"</uuid>
    <info>"GP TTA-TTA_DS"</info>
  </image>

  <image name="ttasecds.mbn">
    <uuid>"534D4152-5443-534C-5444415441534543"</uuid>
    <info>"GP TTA-Security_TTA_DS"</info>
  </image>

  <image name="ttasecmem.mbn">
    <uuid>"534D4152-5443-534C-544D454D4F534543"</uuid>
    <info>"GP TTA-Security_TTA_Memory"</info>
  </image>

  <image name="ttatime1.mbn">
    <uuid>"534D4152-5443-534C-5F54494D45415049"</uuid>
    <info>"GP TTA-TTA_Time"</info>
  </image>

  <image name="ttatcf1.mbn">
    <uuid>"534D4152-542D-4353-4C542D54412D3031"</uuid>
    <info>"GP TTA-TTA_TCF"</info>
    <uuid_dep_name>"ttatcf2.mbn"</uuid_dep_name>
    <uuid_dep_name>"ttatcf3.mbn"</uuid_dep_name>
    <uuid_dep_name>"ttatcf6.mbn"</uuid_dep_name>
    <uuid_dep_name>"ttatcf7.mbn"</uuid_dep_name>
  </image>

  <image name="ttatcf2.mbn">
    <uuid>"534D4152-5443-534C-5441544346494341"</uuid>
    <info>"GP TTA-TTA_TCF"</info>
  </image>

  <image name="ttatcf3.mbn">
    <uuid>"534D4152-5443-534C-5454434649434132"</uuid>
    <info>"GP TTA-TTA_TCF2"</info>
  </image>

  <image name="ttatcf4.mbn">
    <uuid>"534D4152-5443-534C-4D4C54494E535443"</uuid>
    <info>"GP TTA-TTA_TCF_MultipleInstanceTA"</info>
  </image>

  <image name="ttatcf5.mbn">
    <uuid>"534D4152-5443-534C-53474C494E535443"</uuid>
    <info>"GP TTA-TTA_TCF_SingleInstanceTA"</info>
  </image>

  <image name="ttatcf6.mbn">
    <uuid>"534D4152-5443-534C-434C4F50414E4943"</uuid>
    <info>"GP TTA-TTA_TCF_PanicAtCloseSession"</info>
  </image>

  <image name="ttatcf7.mbn">
    <uuid>"534D4152-5443-534C-54435250414E4943"</uuid>
    <info>"GP TTA-TTA_TCF_PanicAtCreation"</info>
  </image>

  <image name="ttasectcf.mbn">
    <uuid>"534D4152-5443-534C-5454434657534543"</uuid>
    <info>"GP TTA-Security_TTA_TCF"</info>
  </image>

  <image name="ttasecac.mbn">
    <uuid>"534D4152-5443-534C-5441424345534543"</uuid>
    <info>"GP TTA-Security_TTA_Abuse_Callee"</info>
  </image>

  <image name="ttascapi.mbn">
    <uuid>"534D4152-5443-534C-5453455343415049"</uuid>
    <info>"GP TTA-TTA_Secure_Channel_API"</info>
    <uuid_dep_name>"scp11cry.mbn"</uuid_dep_name>
  </image>

  <image name="ttatlapi.mbn">
    <uuid>"534D4152-5443-534C-545345544C415049"</uuid>
    <info>"GP TTA-TTA_Transport_Layer_API"</info>
  </image>

  <image name="gpqese.mbn">
    <uuid>"32552B22-89FE-42B4-8A45A0C4E2DB0326"</uuid>
    <info>"GP ESE Trusted Application"</info>
  </image>

  <image name="eid.mbn">
    <uuid>"A985D3EB-3B52-4D44-BE6C628A813561E8"</uuid>
    <info>"GP EID Trusted Application"</info>
  </image>

  <image name="gptui_sample.mbn">
    <uuid>"534D4152-5443-534C-AD6D-628B813561DA"</uuid>
    <info>"GP TUI Sample Trusted Application"</info>
  </image>
</image_list>
